body{margin:0}
a:active,a:hover{outline:0}
@-ms-viewport{width:device-width}
html{-webkit-tap-highlight-color:transparent;height:100%;min-width:240px;overflow-x:hidden}
body{margin:0 auto;padding:0;font-family:"微软雅黑";font-size:100%;color:#333;background-color:#fff;}
div{margin:0 auto;}
a{color:#06c1ae;text-decoration:none;outline:0}
a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
a.react,label.react{display:block;color:inherit;height:100%}
a.react:active,a.react.react-active,label.react:active{background:rgba(0,0,0,.1)}
ul{margin:0;padding:0;list-style-type:none}
.clear{clear:both;}
@media screen and (min-device-width: 240px) and (max-device-width: 640px) {
img {width:100%;height:auto;margin:0 auto;width:auto\9; /* ie8 */}
/********/
.head{width:100%;height:5.1rem;background:#0c455a;line-height:3.63rem;position:relative;z-index:11;color:#fff;overflow:hidden;}
.head .logo{width:70%;height:auto;margin:0 auto;float:left;margin-left:12%;margin-top:1.3rem;overflow:hidden;}
.head .logo img{width:100%;height:100%;display:block;margin:0 auto;}
.head .name{font-family:"microsoft yahei";display:inline-block;font-size:1.83rem;margin-left:0.5rem;margin-top:2%;vertical-align:top;}
.head .menu{position:absolute;right:1rem;top:34%;width:2.3rem;height:1.36rem;vertical-align:top;line-height:1.36rem;cursor:pointer;overflow:hidden;}
.head .menu img{width:100%;height:100%;}
.bottom{width:1.96rem;height:1rem;position:absolute;top:51.06rem;left:50%;margin-left:-0.98rem;z-index:9;}
.bottom img{width:100%;height:100%;}
/********/
.sub{width:100%;height:auto;background:#436478;display:none;z-index:1000;overflow:hidden;}
.sub a{display:block;width:100%;height:3.5rem;line-height:3.5rem;font-size:1.2rem;color:#fff;text-indent:20%;border-bottom:1px solid #fff;}
.sub a:nth-child(1){background:url(../images/c1.png) 8% center no-repeat;}
.sub a:nth-child(2){background:url(../images/c2.png) 8% center no-repeat;}
.sub a:nth-child(3){background:url(../images/c3.png) 8% center no-repeat;}
.sub a:nth-child(4){background:url(../images/c4.png) 8% center no-repeat;}
.sub a:nth-child(5){background:url(../images/c5.png) 8% center no-repeat;}
.sub a:nth-child(6){background:url(../images/c6.png) 8% center no-repeat;}
.sub a:nth-child(7){background:url(../images/c7.png) 8% center no-repeat;}
/********/
.picauto{width:100%;height:auto;overflow:hidden;}
.picauto img{display:block;width:100%;height:auto;}
.mar{margin-top:3%;}
/**/
.fuwu{width:100%;height:auto;margin-top:2%;overflow:hidden;}
.fubt{width:84%;height:5rem;background:url(../images/s4.jpg) center top no-repeat;background-size:100% 100%;text-align:center;font-size:1.6rem;color:#000;line-height:6rem;font-weight:bold;overflow:hidden;}
.fuwu ul{margin:0 auto;width:100%;height:auto;overflow:hidden;}
.fuwu ul li{width:48%;height:auto;float:left;margin-left:1.8%;line-height:1.5rem;font-size:1rem;text-align:center;color:#555;margin-top:4%;margin-bottom:4%;overflow:hidden;}
.fuwu li span{width:95%;height:1.2rem;display:block;line-heigbht:1.2rem;overflow:hidden;}
.fuwu ul li img{display:block;margin:0 auto;margin-bottom:3%;width:70%;height:auto;}
/**/
.tubt{width:84%;height:5rem;background:url(../images/s9.jpg) center top no-repeat;background-size:98% 100%;text-align:center;font-size:1.6rem;color:#000;line-height:6rem;font-weight:bold;margin-top:4%;margin-bottom:2%;overflow:hidden;}
/* flexslider */
.flexslider{width:100%;height:320px;position:relative;background:url(../images/loading.gif) 50% no-repeat;overflow:hidden;margin:0 auto}
.slides{width:100%;height:auto;position:relative;z-index:1;overflow:hidden;}
.slides li{width:100%;height:320px;line-height:1.7rem;overflow:hidden;}
.flex-control-nav{position:absolute;bottom:8rem;z-index:2;width:100%;text-align:center;display:none;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:10px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:10px;background:url(../images/next.png) center center no-repeat;}
.flexslider li img{display:block;margin-bottom:3%;}
.flexslider li span{font-size:1.3rem;font-weight:bold;color:#0c455a;}
.flexslider li a{color:#0c455a;}
.flexslider li span img{display:none;}
/******/
.kxun{width:100%;height:auto;padding-bottom:6%;overflow:hidden;}
.kbt{width:84%;height:5.8rem;background:url(../images/s10.jpg) center top no-repeat;background-size:98% 100%;text-align:center;font-size:1.6rem;color:#000;line-height:6rem;font-weight:bold;margin-top:4%;margin-bottom:2%;overflow:hidden;}
.kxun ul{margin:0 auto;padding:0;width:94%;height:auto;margin-top:2rem;overflow:hidden;}
.kxun ul li{width:100%;height:auto;padding-bottom:2%;padding-top:3%;line-height:2rem;font-size:1.1rem;color:#444;margin-bottom:1%;border-bottom:1px solid #ccc;overflow:hidden;}
.kxun ul li:first-child{border-top:1px solid #ccc;}
.kpic{width:30%;height:auto;float:right;overflow:hidden;}
.kpic img{width:100%;height:auto;}
.ktxt{width:67%;height:auto;float:left;overflow:hidden;}
.kb{width:100%;height:1.8rem;line-height:1.8rem;font-size:0.99rem;overflow:hidden;}
.kb a{color:#444;}
.kb a:hover{color:#0f71b9;text-decoration:underline;}
.ktime{width:100%;height:1.1rem;line-height:1.1rem;color:#555;font-size:0.96rem;overflow:hidden;}
.ktime span{font-size:1rem;color:#0c455a}
.ktt{width:100%;height:2.4rem;line-height:1.2rem;color:#555;font-size:0.96rem;color:#666;overflow:hidden;}
.foot{width:100%;height:auto;background:#e6e4e4;border-top:1px solid #ebedf6;overflow:hidden;}
.foot a{display:block;width:30%;height:auto;padding-bottom:2%;padding-top:4rem;float:left;margin-left:3%;line-height:1.5rem;color:#454545;text-align:center;overflow:hidden;}
.foot a:nth-child(1){background:url(../images/c8.png) center 10px no-repeat;}
.foot a:nth-child(2){background:url(../images/c9.png) center 10px no-repeat;border-left:1px solid #fff;}
.foot a:nth-child(3){background:url(../images/c10.png) center 10px no-repeat;border-left:1px solid #fff;}
/******/
.lcon{width:100%;height:auto;overflow:hidden;}
.lcon ul{margin:0 auto;padding:0;width:94%;height:auto;margin-top:3%;margin-bottom:5%;overflow:hidden;}
.lcon ul li{width:100%;height:auto;padding-bottom:2%;margin-bottom:2%;line-height:3rem;font-size:1.1rem;color:#444;margin-bottom:3%;border-bottom:1px solid #dbdbdb;overflow:hidden;}
.lcon ul li:nth-child(1){border-top:1px solid #dbdbdb;padding-top:5%;}
.lcon ul li a{color:#444;}
.lcon ul li a:hover{color:#0f71b9;}
.kong{width:100%;min-height:10rem;}
.kbai{width:100%;height:5.7rem;}
.page{width:92%;padding:4% 4%;text-align:center;font-size:1.1rem;color:#333;line-height:3rem;overflow:hidden;}
.page a{color:#333;}
/******/
.kus{width:85%;height:5rem;background:url(../images/s12.jpg) center top no-repeat;background-size:98% 100%;text-align:center;font-size:1.6rem;color:#000;line-height:6rem;font-weight:bold;margin-top:4%;margin-bottom:2%;overflow:hidden;}
.tle{width:92%;height:auto;padding:5% 4%;background:#f5f5f5;font-size:1.4rem;text-align:center;line-height:2.4rem;color:#333;overflow:hidden;}
.tme{width:100%;height:auto;margin-top:3%;text-align:center;color:#777;font-size:1rem;overflow:hidden;}
.article{width:92%;padding:0 4%;height:auto;font-size:1rem;color:#333;line-height:2.6rem;margin-top:2%;margin-bottom:8%;overflow:hidden;}
/******/
.cate{width:100%;height:auto;padding:1% 0;margin-bottom:2%;overflow:hidden;}
.cate a{display:block;width:25%;height:4.5rem;padding-top:1.3rem;text-align:center;float:left;margin-left:6%;font-size:1.2rem;color:#fff;background:#0c455a;-moz-border-radius:70%;-webkit-border-radius:70%;border-radius:70%;text-align:center;vertical-align: middle;overflow:hidden;}
.lad1{color:#333;}
.lao1{color:#0989bd;}
/******/
.p_cate{width:100%;height:auto;padding:1% 0;margin-bottom:2%;overflow:hidden;}
.p_cate a{display:block;width:24%;height:4rem;padding-top:1.3rem;text-align:center;float:left;margin-left:1%;font-size:1.2rem;color:#fff;background:#0c455a;-moz-border-radius:70%;-webkit-border-radius:70%;border-radius:70%;text-align:center;vertical-align: middle;margin-top:4.5%;overflow:hidden;}
/**/
#US{margin:0 auto;padding:0;width:94%;height:auto;margin-top:2%;margin-bottom:8%;overflow:hidden;}
#US li{width:100%;height:auto;font-size:1rem;line-height:1.8rem;color:#666;margin-top:4%;padding-bottom:4%;border-bottom:1px solid #e6e6e6;overflow:hidden;}
.u_tu{width:3.5rem;height:3.5rem;float:left;margin-right:2%;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#US li span{font-size:1.3rem;color:#0c455a;}
.u1{background:url(../images/c11.png) center center no-repeat #0c455a;}
.u2{background:url(../images/c12.png) center center no-repeat #0c455a;}
.u3{background:url(../images/c13.png) center center no-repeat #0c455a;}
.u4{background:url(../images/c14.png) center center no-repeat #0c455a;}
/**/
.zhao{width:94%;height:auto;margin-top:3%;padding-bottom:20%;overflow:hidden;}
.zbt{width:85%;height:5rem;background:url(../images/s14.jpg) center top no-repeat;background-size:100% 100%;text-align:center;font-size:1.6rem;color:#000;line-height:6rem;font-weight:bold;overflow:hidden;}
.zh_one{width:78%;padding-left:22%;height:auto;margin-top:5%;overflow:hidden;}
.onetiao{width:100%;height:auto;padding-bottom:2%;color:#639a94;line-height:1.3rem;background:url(../images/s20.jpg) 0 bottom no-repeat;overflow:hidden;}
.onetiao span{font-size:1.3rem;font-weight:bold;color:#0c455a}
.onetxt{width:100%;height:auto;line-height:2rem;margin-top:6%;color:#555;font-size:0.99rem;overflow:hidden;}
.b1{background:url(../images/s16.jpg) 0 top no-repeat;background-size:20% 20%;}
.b2{background:url(../images/s17.jpg) 0 top no-repeat;background-size:20% 20%;}
.b3{background:url(../images/s18.jpg) 0 top no-repeat;background-size:20% 20%;}
.b4{background:url(../images/s19.jpg) 0 top no-repeat;background-size:20% 20%;}
.mbr{margin-top:4%;}
/**/
.gbt{width:100%;height:5.4rem;background:url(../images/s24.jpg) center top no-repeat;text-align:center;font-size:1.6rem;color:#000;line-height:6rem;font-weight:bold;overflow:hidden;}
.pinpai{width:100%;height:auto;line-height:2rem;font-size:0.96rem;color:#333;margin-top:5%;text-align:center;overflow:hidden;}
.pinpai span{font-size:2rem;font-weight:bold;color:#000;}
.pinpai font{font-size:1.5rem;font-weight:bold;color:#000;}
.gongsi{width:100%;height:auto;line-height:2.2rem;font-size:0.98rem;color:#333;margin-top:5%;overflow:hidden;}
.gongsi span{display:block;font-size:1.4rem;font-weight:bold;margin-bottom:3%;color:#0c455a;}
.p_zhi{width:100%;height:auto;text-align:center;font-size:1.2rem;font-weight:bold;margin-top:5%;color:#0c455a;overflow:hidden;}
.p_con{width:100%;height:auto;margin-top:4%;overflow:hidden;}
.p_img{width:49.7%;height:auto;float:left;overflow:hidden;}.p_img img{display:block;width:100%;height:auto;overflow:hidden;}
.p_txt{width:49.7%;height:auto;float:right;line-height:1.4rem;font-size:0.95rem;overflow:hidden;}
.ppt{width:92%;height:auto;padding:2% 0;padding-left:8%;background:#0c455a;color:#fff;border-top-right-radius:6px;line-height:1.6rem;margin-bottom:4%;font-size:0.9rem;overflow:hidden;}
.ppt span{font-size:1rem;}
.lp_img{width:49.7%;height:auto;float:right;overflow:hidden;}.lp_img img{display:block;width:100%;height:auto;overflow:hidden;}
.lp_txt{width:49.7%;height:auto;float:right;line-height:1.4rem;font-size:0.95rem;overflow:hidden;}
/**/
.a_cate{width:100%;padding-left:30%;height:auto;padding:1% 0;margin-bottom:2%;overflow:hidden;}
.a_cate a{display:block;width:28%;height:4.3rem;padding-top:1.3rem;text-align:center;float:left;margin-left:14%;font-size:1.2rem;color:#fff;background:#0c455a;-moz-border-radius:70%;-webkit-border-radius:70%;border-radius:70%;text-align:center;vertical-align: middle;overflow:hidden;}
/**/
.Product{margin:0 auto;padding:0;width:100%;height:auto;overflow:hidden;}
.Product li{width:100%;height:auto;margin-top:5%;overflow:hidden;}
.protxt{width:97%;height:auto;background:#efefef;padding:3% 1%;padding-left:3%;color:#666;line-height:1.8rem;position:relative;overflow:hidden;}
.protxt span{display:block;font-size:1.2rem;font-weight:bold;color:#0c455a;margin-bottom:1.5%;}
.protxt span a{color:#0c455a;}
.pmore{width:2.6rem;height:2.6rem;position:absolute;top:3rem;right:12%;background:url(../images/s30.jpg) no-repeat;}
.pmore a{display:block;width:100%;height:100%;}
/**/
.ptitle{width:100%;height:auto;font-size:1.1rem;font-weight:bold;color:#222;line-height:2rem;overflow:hidden;}
.time{width:100%;height:auto;font-size:0.9rem;color:#666;line-height:2rem;border-bottom:1px dotted #ccc;overflow:hidden;}
.particle{width:100%;height:auto;margin-top:3%;font-size:1.1rem;color:#333;line-height:2rem;overflow:hidden;}
.ptitle img{width:100%;height:auto;}
/**/
#FUWU{margin:0 auto;padding:0;width:100%;height:auto;overflow:hidden;}
#FUWU li{width:99%;height:auto;margin-top:4%;border:1px solid #ccc;position:relative;overflow:hidden;}
.Fpic{width:36%;height:auto;float:left;margin-left:2px;margin-top:2px;overflow:hidden;}
.Fpic img{display:block;width:100%;height:auto;}
.Ftxt{width:57%;height:auto;float:right;margin-right:3%;margin-top:1%;color:#555;font-size:0.8rem;line-height:1rem;overflow:hidden;}
.Ftxt span{display:block;font-size:0.86rem;color:#000;margin-bottom:0.5%;overflow:hidden;}
.num{width:11%;height:auto;padding-bottom:2%;background:#0c455a;position:absolute;left:32%;top:1.3rem;font-size:0.7rem;text-align:center;color:#fff;overflow:hidden;}
.num span{display:block;font-size:0.9rem;font-weight:bold;margin-top:0.2rem;}
/**/
.Fpic2{width:36%;height:auto;float:right;margin-left:2px;margin-top:2px;overflow:hidden;}
.Ftxt2{width:57%;height:auto;float:left;margin-left:3%;margin-top:1%;color:#555;font-size:0.8rem;line-height:1rem;overflow:hidden;}
.Ftxt2 span{display:block;font-size:0.86rem;color:#000;margin-bottom:0.5%;overflow:hidden;}
.num2{width:11%;height:auto;padding-bottom:2%;background:#0c455a;position:absolute;right:32%;top:1.3rem;font-size:0.7rem;text-align:center;color:#fff;overflow:hidden;}
.num2 span{display:block;font-size:0.9rem;font-weight:bold;margin-top:0.2rem;}
}
@media screen and (min-device-width: 641px) and (max-device-width: 1920px) {
/********/
.head{width:640px;height:5.2rem;background:#0c455a;line-height:3.63rem;position:relative;z-index:11;color:#fff;overflow:hidden;}
.head .logo{width:60%;height:auto;margin:0 auto;float:left;margin-left:15%;margin-top:2.5%;overflow:hidden;}
.head .logo img{width:100%;height:100%;display:block;margin:0 auto;}
.head .name{font-family:"microsoft yahei";display:inline-block;font-size:1.83rem;margin-left:0.5rem;margin-top:2%;vertical-align:top;}
.head .menu{position:absolute;right:1rem;top:34%;width:2.3rem;height:1.36rem;vertical-align:top;line-height:1.36rem;cursor:pointer;overflow:hidden;}
.head .menu img{width:100%;height:100%;}
.bottom{width:1.96rem;height:1rem;position:absolute;top:51.06rem;left:50%;margin-left:-0.98rem;z-index:9;}
.bottom img{width:100%;height:100%;}
/****弹出菜单****/
.sub{width:640px;height:auto;background:#436478;display:none;z-index:1000;overflow:hidden;}
.sub a{display:block;width:100%;height:3.5rem;line-height:3.5rem;font-size:1.2rem;color:#fff;text-indent:15%;border-bottom:1px solid #fff;}
.sub a:nth-child(1){background:url(../images/c1.png) 8% center no-repeat;}
.sub a:nth-child(2){background:url(../images/c2.png) 8% center no-repeat;}
.sub a:nth-child(3){background:url(../images/c3.png) 8% center no-repeat;}
.sub a:nth-child(4){background:url(../images/c4.png) 8% center no-repeat;}
.sub a:nth-child(5){background:url(../images/c5.png) 8% center no-repeat;}
.sub a:nth-child(6){background:url(../images/c6.png) 8% center no-repeat;}
.sub a:nth-child(7){background:url(../images/c7.png) 8% center no-repeat;}
/****自适应图片****/
.picauto{width:640px;height:auto;overflow:hidden;}
.picauto img{display:block;width:100%;height:auto;}
.mar{margin-top:3%;}
/*服务支持*/
.fuwu{width:640px;height:auto;margin-top:2%;overflow:hidden;}
.fubt{width:640px;height:5.4rem;background:url(../images/s4.jpg) center top no-repeat;text-align:center;font-size:1.6rem;color:#000;line-height:6rem;font-weight:bold;overflow:hidden;}
.fuwu ul{margin:0 auto;width:100%;height:auto;overflow:hidden;}
.fuwu ul li{width:48%;height:auto;float:left;margin:-left:1.8%;line-height:1.5rem;font-size:1rem;text-align:center;color:#555;margin-top:4%;margin-bottom:4%;overflow:hidden;}
.fuwu ul li img{display:block;margin:0 auto;margin-bottom:3%;width:40%;height:auto;}
/*产品中心*/
.tubt{width:640px;height:5.4rem;background:url(../images/s9.jpg) center top no-repeat;text-align:center;font-size:1.6rem;color:#000;line-height:6rem;font-weight:bold;margin-top:4%;margin-bottom:2%;overflow:hidden;}
/* flexslider */
.flexslider{width:640px;height:480px;position:relative;background:url(../images/loading.gif) 50% no-repeat;overflow:hidden;margin:0 auto}
.slides{width:640px;height:auto;position:relative;z-index:1;overflow:hidden;margin:0 auto;margin-left:40px}
.slides li{width:100%;height:480px;line-height:2rem;overflow:hidden;}
.flex-control-nav{position:absolute;bottom:8rem;z-index:2;width:100%;text-align:center;display:none;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}
.flexslider li img{display:block;margin-bottom:3%;}
.flexslider li span{font-size:1.4rem;font-weight:bold;color:#0c455a;}
.flexslider li a{color:#0c455a;}
/***新闻中心***/
.kxun{width:640px;height:auto;padding-bottom:6%;overflow:hidden;}
.kbt{width:640px;height:5.8rem;background:url(../images/s10.jpg) center top no-repeat;text-align:center;font-size:1.6rem;color:#000;line-height:6rem;font-weight:bold;margin-top:4%;margin-bottom:2%;overflow:hidden;}
.kxun ul{margin:0 auto;padding:0;width:94%;height:auto;overflow:hidden;}
.kxun ul li{width:100%;height:auto;padding-bottom:2%;margin-bottom:2%;line-height:3rem;font-size:1.1rem;color:#444;margin-bottom:3%;border-bottom:1px solid #ccc;overflow:hidden;}
.kpic{width:30%;height:auto;float:right;overflow:hidden;}
.kpic img{width:100%;height:auto;}
.ktxt{width:67%;height:auto;float:left;overflow:hidden;}
.kb{width:100%;height:2.4rem;line-height:2.4rem;font-size:0.99rem;overflow:hidden;}
.kb a{color:#444;}
.kb a:hover{color:#0f71b9;text-decoration:underline;}
.ktime{width:100%;height:2rem;line-height:2rem;color:#555;font-size:0.96rem;overflow:hidden;}
.ktime span{font-size:1.1rem;color:#0c455a}
.ktt{width:100%;height:3rem;line-height:1.5rem;color:#555;font-size:0.96rem;color:#666;overflow:hidden;}
.foot{width:640px;height:auto;background:#e6e4e4;border-top:1px solid #ebedf6;overflow:hidden;}
.foot a{display:block;width:30%;height:auto;padding-bottom:2%;padding-top:4rem;float:left;margin-left:3%;line-height:1.5rem;color:#454545;text-align:center;overflow:hidden;}
.foot a:nth-child(1){background:url(../images/c8.png) center 10px no-repeat;}
.foot a:nth-child(2){background:url(../images/c9.png) center 10px no-repeat;border-left:1px solid #fff;}
.foot a:nth-child(3){background:url(../images/c10.png) center 10px no-repeat;border-left:1px solid #fff;}
/***新闻列表页面***/
.lcon{width:640px;height:auto;overflow:hidden;}
.lcon ul{margin:0 auto;padding:0;width:94%;height:auto;margin-top:3%;margin-bottom:5%;overflow:hidden;}
.lcon ul li{width:100%;height:auto;padding-bottom:2%;margin-bottom:2%;line-height:3rem;font-size:1.1rem;color:#444;margin-bottom:3%;border-bottom:1px solid #dbdbdb;overflow:hidden;}
.lcon ul li:nth-child(1){border-top:1px solid #dbdbdb;padding-top:5%;}
.lcon ul li a{color:#444;}
.lcon ul li a:hover{color:#0f71b9;}
.kong{width:640px;min-height:10rem;}
.kbai{width:640px;height:5.7rem;}
.page{width:92%;padding:4% 4%;text-align:center;font-size:1.1rem;color:#333;line-height:3rem;overflow:hidden;}
.page a{color:#333;}
/***文章详细页面***/
.tle{width:620px;height:auto;padding:10px;font-size:18px;text-align:center;line-height:2.4rem;color:#333;overflow:hidden;}
.tme{width:640px;height:auto;margin-top:12px;text-align:center;color:#777;font-size:14px;border-bottom:1px solid #ccc;padding-bottom:8px;overflow:hidden;}
.article{width:620px;padding:10px;height:auto;font-size:16px;color:#333;line-height:30px;margin-top:2%;margin-bottom:8%;overflow:hidden;}
/***栏目***/
.cate{width:640px;height:auto;padding:1% 0;margin-bottom:2%;overflow:hidden;}
.cate a{display:block;width:17%;height:4.7rem;padding-top:1.3rem;text-align:center;float:left;margin-left:12%;font-size:1.2rem;color:#fff;background:#0c455a;-moz-border-radius:70%;-webkit-border-radius:70%;border-radius:70%;text-align:center;vertical-align: middle;overflow:hidden;}
.lad1{color:#333;}
.lao1{color:#0989bd;}
/***产品中心栏目***/
.p_cate{width:640px;height:auto;padding:1% 0;margin-bottom:2%;overflow:hidden;}
.p_cate a{display:block;width:17%;height:4.7rem;padding-top:1.3rem;text-align:center;float:left;margin-left:6%;font-size:1.2rem;color:#fff;background:#0c455a;-moz-border-radius:70%;-webkit-border-radius:70%;border-radius:70%;text-align:center;vertical-align: middle;overflow:hidden;}
/*联系我们*/
#US{margin:0 auto;padding:0;width:640px;height:auto;margin-top:2%;margin-bottom:8%;overflow:hidden;}
#US li{width:100%;height:auto;font-size:1rem;line-height:1.8rem;color:#666;margin-top:4%;padding-bottom:4%;border-bottom:1px solid #e6e6e6;overflow:hidden;}
.u_tu{width:3.5rem;height:3.5rem;float:left;margin-right:2%;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#US li span{font-size:1.3rem;color:#0c455a;}
.u1{background:url(../images/c11.png) center center no-repeat #0c455a;}
.u2{background:url(../images/c12.png) center center no-repeat #0c455a;}
.u3{background:url(../images/c13.png) center center no-repeat #0c455a;}
.u4{background:url(../images/c14.png) center center no-repeat #0c455a;}
/*招商加盟*/
.zhao{width:94%;height:auto;margin-top:3%;padding-bottom:40px;overflow:hidden;}
.zbt{width:640px;height:5.4rem;background:url(../images/s14.jpg) center top no-repeat;text-align:center;font-size:1.6rem;color:#000;line-height:6rem;font-weight:bold;overflow:hidden;}
.zh_one{width:540px;padding-left:100px;height:auto;margin-top:5%;overflow:hidden;}
.onetiao{width:540px;height:auto;padding-bottom:2%;color:#639a94;line-height:2rem;background:url(../images/s20.jpg) 0 bottom no-repeat;overflow:hidden;}
.onetiao span{font-size:1.4rem;font-weight:bold;color:#0c455a}
.onetxt{width:540px;height:auto;line-height:2rem;margin-top:6%;color:#555;font-size:0.99rem;overflow:hidden;}
.b1{background:url(../images/s16.jpg) 0 top no-repeat;}
.b2{background:url(../images/s17.jpg) 0 top no-repeat;}
.b3{background:url(../images/s18.jpg) 0 top no-repeat;}
.b4{background:url(../images/s19.jpg) 0 top no-repeat;}
.mbr{margin-top:4%;}
/*关于我们*/
.gbt{width:640px;height:5.4rem;background:url(../images/s24.jpg) center top no-repeat;text-align:center;font-size:1.6rem;color:#000;line-height:6rem;font-weight:bold;overflow:hidden;}
.pinpai{width:640px;height:auto;line-height:2rem;font-size:0.96rem;color:#333;margin-top:5%;text-align:center;overflow:hidden;}
.pinpai span{font-size:2rem;font-weight:bold;color:#000;}
.pinpai font{font-size:1.5rem;font-weight:bold;color:#000;}
.gongsi{width:640px;height:auto;line-height:2.2rem;font-size:0.98rem;color:#333;margin-top:5%;overflow:hidden;}
.gongsi span{display:block;font-size:1.4rem;font-weight:bold;margin-bottom:3%;color:#0c455a;}
.p_zhi{width:640px;height:auto;text-align:center;font-size:1.2rem;font-weight:bold;margin-top:5%;color:#0c455a;overflow:hidden;}
.p_con{width:640px;height:auto;margin-top:4%;overflow:hidden;}
.p_img{width:49.7%;height:auto;float:left;overflow:hidden;}.p_img img{display:block;width:100%;height:auto;overflow:hidden;}
.p_txt{width:49.7%;height:auto;float:right;line-height:1.4rem;font-size:0.95rem;overflow:hidden;}
.ppt{width:92%;height:auto;padding:2% 0;padding-left:8%;background:#0c455a;color:#fff;border-top-right-radius:6px;line-height:1.6rem;margin-bottom:4%;font-size:0.9rem;overflow:hidden;}
.ppt span{font-size:1rem;}
.lp_img{width:49.7%;height:auto;float:right;overflow:hidden;}.lp_img img{display:block;width:100%;height:auto;overflow:hidden;}
.lp_txt{width:49.7%;height:auto;float:right;line-height:1.4rem;font-size:0.95rem;overflow:hidden;}
/*关于我们页面栏目*/
.a_cate{width:640px;padding-left:30%;height:auto;padding:1% 0;margin-bottom:2%;overflow:hidden;}
.a_cate a{display:block;width:17%;height:4.7rem;padding-top:1.3rem;text-align:center;float:left;margin-left:22%;font-size:1.2rem;color:#fff;background:#0c455a;-moz-border-radius:70%;-webkit-border-radius:70%;border-radius:70%;text-align:center;vertical-align: middle;overflow:hidden;}
/*产品中心页面*/
.Product{margin:0 auto;padding:0;width:640px;height:auto;overflow:hidden;}
.Product li{width:100%;height:auto;margin-top:5%;overflow:hidden;}
.protxt{width:97%;height:auto;background:#efefef;padding:3% 1%;padding-left:3%;color:#666;line-height:1.8rem;position:relative;overflow:hidden;}
.protxt span{display:block;font-size:1.2rem;font-weight:bold;color:#0c455a;margin-bottom:1.5%;}
.protxt span a{color:#0c455a;}
.pmore{width:2.6rem;height:2.6rem;position:absolute;top:3rem;right:12%;background:url(../images/s30.jpg) no-repeat;}
.pmore a{display:block;width:100%;height:100%;}
/*产品详细*/
.ptitle{width:640px;height:auto;font-size:1.1rem;font-weight:bold;color:#222;line-height:2rem;overflow:hidden;}
.time{width:640px;height:auto;font-size:0.9rem;color:#666;line-height:2rem;border-bottom:1px dotted #ccc;overflow:hidden;}
.particle{width:640px;height:auto;margin-top:3%;font-size:1.1rem;color:#333;line-height:2rem;overflow:hidden;}
.ptitle img{width:100%;height:auto;}
/*服务支持*/
#FUWU{margin:0 auto;padding:0;width:640px;height:auto;overflow:hidden;}
#FUWU li{width:99%;height:auto;margin-top:4%;border:1px solid #ccc;position:relative;overflow:hidden;}
.Fpic{width:36%;height:auto;float:left;margin-left:2px;margin-top:2px;overflow:hidden;}
.Ftxt{width:52%;height:auto;float:right;margin-right:3%;margin-top:2%;color:#555;font-size:0.93rem;line-height:1.5rem;overflow:hidden;}
.Ftxt span{display:block;font-size:1.1rem;color:#000;margin-bottom:1%;}
.num{width:57px;height:57px;background:url(../images/c15.png) no-repeat;position:absolute;left:32%;top:2.1rem;font-size:0.8rem;text-align:center;color:#fff;overflow:hidden;}
.num span{display:block;font-size:1.2rem;font-weight:bold;margin-top:0.5rem;}
/*文字在右侧*/
.Fpic2{width:36%;height:auto;float:right;margin-left:2px;margin-top:2px;overflow:hidden;}
.Ftxt2{width:52%;height:auto;float:left;margin-left:3%;margin-top:2%;color:#555;font-size:0.93rem;line-height:1.5rem;overflow:hidden;}
.Ftxt2 span{display:block;font-size:1.1rem;color:#000;margin-bottom:1%;}
.num2{width:57px;height:57px;background:url(../images/c15.png) no-repeat;position:absolute;right:32%;top:2.1rem;font-size:0.8rem;text-align:center;color:#fff;overflow:hidden;}
.num2 span{display:block;font-size:1.2rem;font-weight:bold;margin-top:0.5rem;}
}